
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6412

Todo / A Faire # 6402 (Needs Feedback): Rechte organisieren

Mumblerechte

07 May 2014 20:52 - BabbageLeidenfrost

Status: New Start date: 07 May 2014

Priority: Normal Due date:  

Assignee: Monzambano % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand next   

Description

History

#1 - 10 June 2014 13:51 - Monzambano

Mail mit Anfrage an Exception ist raus.

#2 - 10 June 2014 18:53 - BabbageLeidenfrost

- Target version set to Vorstand next
